a:active {  text-decoration: none}
a:active {  color: #000000}
a:active {  }
a:hover {  text-decoration: underline}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.txtit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
